<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-08-02 15:02" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Bifröst</title>
	<link>http://bifrost.local</link>
	<description>Just another NeuronThemes Site</description>
	<pubDate>Fri, 02 Aug 2019 15:02:08 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://bifrost.local</wp:base_site_url>
	<wp:base_blog_url>http://bifrost.local</wp:base_blog_url>

		<wp:author><wp:author_id>7</wp:author_id><wp:author_login><![CDATA[export]]></wp:author_login><wp:author_email><![CDATA[export@neuronthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[export]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

		<item>
		<title>About Personal</title>
		<link>http://bifrost.local/about-personal/</link>
		<pubDate>Tue, 11 Sep 2018 15:05:39 +0000</pubDate>
		<dc:creator><![CDATA[export]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?page_id=15</guid>
		<description></description>
		<content:encoded><![CDATA[<h1>I'm Natalie Portman</h1>
<h4>About Me</h4>
<h4 style="margin-bottom: 16px;">A designer who loves to build simple and beautiful things.</h4>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula. Sed feugiat, magna at tincidunt semper, felis orci facilisis lacus, id porttitor justo elit vitae libero. Proin molestie at justo sed suscipit. Donec nec augue vel velit iaculis posuere. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis eges.
<h4>My Experience</h4>
<h5 style="margin-bottom: 16px;">Google - 2017 | Present</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.
<h5 style="margin-bottom: 16px;">Apple - 2015 | 2016</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.
<h5 style="margin-bottom: 16px;">Microsoft - 2013 | 2014</h5>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.
<h4>My Skills</h4>
Business Strategy
80%
Design
85%
Development
75%
Digital Strategy
86%
<h4>My Clients</h4>
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />
<img src="http://bifrost.local/wp-content/themes/bifrost/assets/images/placeholder.png" alt="" />]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>15</wp:post_id>
		<wp:post_date><![CDATA[2018-09-11 15:05:39]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-09-11 15:05:39]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-personal]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>59</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faea95b33f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf2add5a5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf51dd5a6]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf74dd5a7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf9bd4005]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb253a1722]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb277a1723]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb28da1724]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2b8a1726]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2f5d1b1f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb311d1b20]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb327d1b21]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb346d1b23]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb35bd1b24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3c381b3b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3ee81b3d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5a3f9300]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5bbf9301]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5d6f9303]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba0a64889]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba1e6488a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba426488c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba576488d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbe8fc94b7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbeb1c94b9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6a3c94bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6c6c94bc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6e6c94be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc71fc94c0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc732c94c1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc746c94c2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc75fc94c3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7aac94c7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7e7c94ca]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc825797eb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc863797ed]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc907ae0d7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc926ae0d9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc941ae0da]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc96cae0dc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc984ae0dd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a2751dc7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a4051dc8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba90449de6fa]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba676488e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbae0dc461]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba525dd15056]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5261215057]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5263a15058]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5274615059]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[inline_featured_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb24a1e53877]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb388cf621e4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"3f07915","elType":"section","settings":{"height":"min-height","custom_height":{"unit":"vh","size":50},"background_background":"classic","background_color":"#f7f8f9","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","background_overlay_color":"#000000","content_width":{"unit":"px","size":""},"background_position_mobile":"initial","background_xpos_mobile":{"unit":"%","size":65},"background_size_mobile":"cover","gap":"extended"},"elements":[{"id":"11f23b7","elType":"column","settings":{"_column_size":100},"elements":[{"id":"48946c9a","elType":"widget","settings":{"title":"I'm Natalie Portman","header_size":"h1","title_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"rem","size":4.6666666667},"typography_font_weight":"600","typography_line_height":{"unit":"px","size":66},"typography_font_size_mobile":{"unit":"rem","size":2.3333333333},"typography_line_height_mobile":{"unit":"px","size":28},"typography_letter_spacing_mobile":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip","align":"left","align_mobile":"center","animation_duration":"slow","align_tablet":"center"},"elements":[],"widgetType":"heading"}],"isInner":false}],"isInner":false},{"id":"54f15c2a","elType":"section","settings":{"structure":"21","background_color":"#f7f8f9","padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5","content_width":{"unit":"px","size":""},"gap":"extended"},"elements":[{"id":"4b3221","elType":"column","settings":{"_column_size":33,"_inline_size":null,"_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[{"id":"b366e27","elType":"widget","settings":{"title":"About Me","align":"left","typography_typography":"custom","typography_font_weight":"600","_margin":{"unit":"%","top":"","right":"","bottom":"","left":"","isLinked":true},"typography_font_size_mobile":{"unit":"rem","size":2},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"element_pack_widget_tooltip_text":"This is Tooltip","header_size":"h4"},"elements":[],"widgetType":"heading"},{"id":"47bbd003","elType":"widget","settings":{"weight":{"unit":"px","size":2},"color":"#000000","width":{"unit":"px","size":60},"align":"left","gap":{"unit":"px","size":0},"gap_tablet":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"divider"}],"isInner":false},{"id":"3e4e83b6","elType":"column","settings":{"_column_size":66,"_inline_size":null,"_inline_size_tablet":100},"elements":[{"id":"588d0465","elType":"widget","settings":{"editor":"<h4 style=\"margin-bottom: 16px\">A designer who loves to build simple and beautiful things.<\/h4>\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam nibh, ultrices sit amet auctor et, accumsan a nisl. Nullam venenatis, nibh non semper accumsan, dui nunc finibus tellus, id congue erat nisi eget neque. Vestibulum facilisis laoreet diam non vehicula. Sed feugiat, magna at tincidunt semper, felis orci facilisis lacus, id porttitor justo elit vitae libero. Proin molestie at justo sed suscipit. Donec nec augue vel velit iaculis posuere. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis eges.","_animation_delay":150,"element_pack_widget_tooltip_text":"This is Tooltip","text_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"rem","size":1.25},"typography_line_height":{"unit":"px","size":26}},"elements":[],"widgetType":"text-editor"}],"isInner":false}],"isInner":false},{"id":"4bccb40b","elType":"section","settings":{"structure":"21","padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5","content_width":{"unit":"px","size":""},"gap":"extended"},"elements":[{"id":"17b9d050","elType":"column","settings":{"_column_size":33,"_inline_size":null,"_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[{"id":"46740ce2","elType":"widget","settings":{"title":"My Experience","align":"left","typography_typography":"custom","typography_font_weight":"600","_margin":{"unit":"%","top":"","right":"","bottom":"","left":"","isLinked":true},"typography_font_size_mobile":{"unit":"rem","size":2},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"element_pack_widget_tooltip_text":"This is Tooltip","header_size":"h4"},"elements":[],"widgetType":"heading"},{"id":"1a8f6ac7","elType":"widget","settings":{"weight":{"unit":"px","size":2},"color":"#000000","width":{"unit":"px","size":60},"align":"left","gap":{"unit":"px","size":""},"gap_tablet":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"divider"}],"isInner":false},{"id":"2c9f35b8","elType":"column","settings":{"_column_size":66,"_inline_size":null,"_inline_size_tablet":100,"space_between_widgets":32},"elements":[{"id":"1aebbdeb","elType":"widget","settings":{"editor":"<h5 style=\"margin-bottom: 16px\">Google - 2017 | Present<\/h5>\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.","element_pack_widget_tooltip_text":"This is Tooltip","text_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"rem","size":1.25},"typography_line_height":{"unit":"px","size":26},"_animation_delay":150},"elements":[],"widgetType":"text-editor"},{"id":"6ca0477","elType":"widget","settings":{"editor":"<h5 style=\"margin-bottom: 16px;\">Apple - 2015 | 2016<\/h5>\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.","element_pack_widget_tooltip_text":"This is Tooltip","text_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"rem","size":1.25},"typography_line_height":{"unit":"px","size":26},"_animation_delay":150},"elements":[],"widgetType":"text-editor"},{"id":"d598cf1","elType":"widget","settings":{"editor":"<h5 style=\"margin-bottom: 16px;\">Microsoft - 2013 | 2014<\/h5>\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum, convallis at magna sit amet, blandit condimentum neque. Quisque non feugiat diam, at vehicula leo. Maecenas sapien est, efficitur nec cursus at, blandit eu purus. Praesent ac pulvinar libero. Curabitur purus velit, vestibulum vel tempus eu, varius.","element_pack_widget_tooltip_text":"This is Tooltip","text_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"rem","size":1.25},"typography_line_height":{"unit":"px","size":26},"_animation_delay":150},"elements":[],"widgetType":"text-editor"}],"isInner":false}],"isInner":false},{"id":"5b49437d","elType":"section","settings":{"structure":"21","background_color":"#f7f8f9","padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5","content_width":{"unit":"px","size":""},"gap":"extended"},"elements":[{"id":"126e4fc3","elType":"column","settings":{"_column_size":33,"_inline_size":null,"_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[{"id":"3ce4ebbc","elType":"widget","settings":{"title":"My Skills","align":"left","typography_typography":"custom","typography_font_weight":"600","_margin":{"unit":"%","top":"","right":"","bottom":"","left":"","isLinked":true},"typography_font_size_mobile":{"unit":"rem","size":2},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"element_pack_widget_tooltip_text":"This is Tooltip","header_size":"h4","_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"heading"},{"id":"50f04084","elType":"widget","settings":{"weight":{"unit":"px","size":2},"color":"#000000","width":{"unit":"px","size":60},"align":"left","gap":{"unit":"px","size":""},"gap_tablet":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"divider"}],"isInner":false},{"id":"24bb1b46","elType":"column","settings":{"_column_size":66,"_inline_size":null,"_inline_size_tablet":100},"elements":[{"id":"7962c07c","elType":"widget","settings":{"progress_bar_title":"Business Strategy","progress_bar_percentage":{"unit":"%","size":80},"element_pack_widget_tooltip_text":"This is Tooltip","progress_bar_title_typography_font_weight":"500","progress_bar_percentage_typography_font_weight":"500","progress_bar_color":"#000000"},"elements":[],"widgetType":"neuron-progress-bar"},{"id":"1984ad1f","elType":"widget","settings":{"progress_bar_title":"Design","progress_bar_percentage":{"unit":"%","size":85},"element_pack_widget_tooltip_text":"This is Tooltip","progress_bar_title_typography_font_weight":"500","progress_bar_percentage_typography_font_weight":"500","progress_bar_color":"#000000"},"elements":[],"widgetType":"neuron-progress-bar"},{"id":"138d737a","elType":"widget","settings":{"progress_bar_title":"Development","progress_bar_percentage":{"unit":"%","size":75},"element_pack_widget_tooltip_text":"This is Tooltip","progress_bar_title_typography_font_weight":"500","progress_bar_percentage_typography_font_weight":"500","progress_bar_color":"#000000"},"elements":[],"widgetType":"neuron-progress-bar"},{"id":"7d533991","elType":"widget","settings":{"progress_bar_title":"Digital Strategy","progress_bar_percentage":{"unit":"%","size":86},"element_pack_widget_tooltip_text":"This is Tooltip","progress_bar_title_typography_font_weight":"500","progress_bar_percentage_typography_font_weight":"500","progress_bar_color":"#000000"},"elements":[],"widgetType":"neuron-progress-bar"}],"isInner":false}],"isInner":false},{"id":"dcaa90","elType":"section","settings":{"structure":"21","padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"content_width":{"unit":"px","size":""},"gap":"extended"},"elements":[{"id":"33d647e3","elType":"column","settings":{"_column_size":33,"_inline_size":null,"_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[{"id":"7d9e6bb3","elType":"widget","settings":{"title":"My Clients","align":"left","typography_typography":"custom","typography_font_weight":"600","_margin":{"unit":"%","top":"","right":"","bottom":"","left":"","isLinked":true},"typography_font_size_mobile":{"unit":"rem","size":2},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"element_pack_widget_tooltip_text":"This is Tooltip","header_size":"h4"},"elements":[],"widgetType":"heading"},{"id":"26f92e","elType":"widget","settings":{"weight":{"unit":"px","size":2},"color":"#000000","width":{"unit":"px","size":60},"align":"left","gap":{"unit":"px","size":""},"gap_tablet":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"divider"}],"isInner":false},{"id":"4e361787","elType":"column","settings":{"_column_size":66,"_inline_size":null,"_inline_size_tablet":100,"margin":{"unit":"px","top":"0","right":"0","bottom":"-40","left":"0","isLinked":false}},"elements":[{"id":"c12e3eb","elType":"widget","settings":{"media_gallery_query_normal":[{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"31b23bd"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"02db2b3"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"490afe5"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"d6bc77d"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"b62f618"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"8a48b16"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"fa1f8e1"},{"query_type":"image","query_image":{"url":"http:\/\/bifrost.local\/wp-content\/themes\/bifrost\/assets\/images\/placeholder.png"},"query_title":"","query_badge":"none","_id":"c3c1ad2"}],"media_gallery_columns":"4-columns","media_gallery_animation":"none","media_gallery_spacing":{"unit":"rem","size":3.3333333333},"media_gallery_filters_filter_all_string":"All","media_gallery_style_hover_background_type_background":"classic","media_gallery_style_hover_background_type_color":"rgba(0,0,0,0)","element_pack_widget_tooltip_text":"This is Tooltip","_css_classes":"h-overflow-hidden"},"elements":[],"widgetType":"neuron-media-gallery"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd210f6ef272]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1ce3369b84]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cf1c69b89]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cee469b87]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cef969b88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bc9ea6b88306]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c23a533f5e3f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08bf1a2cc1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08c9aa2cc3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_elements_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:7:"heading";i:5;s:6:"column";i:9;s:7:"section";i:5;s:7:"divider";i:4;s:11:"text-editor";i:4;s:19:"neuron-progress-bar";i:4;s:20:"neuron-media-gallery";i:1;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d3cefe691]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce55b37d1965]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30bc283e771]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30d1ccc65bd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f32349980]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f34749981]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62fb6466b36]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce56011f476a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c3dab01b557c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdade0ea8a88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdc1ae4bf170]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	